/*--- トップページの設定　---*/
	
	/*--- メイン部分の位置 ---*/
	
	div.content{
		margin: 15px 15px;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ　Ｐゴシック", sans-serif;
		font-size: 80%;
		text-align:center;
		}
	div.content a{
		text-decoration: underline;
		color: #333366;
		}
	div.content a:hover{
		text-decoration: underline;
		color: #EC8602;
		background: none;
		}
		
	#postion{
		text-align: left;
		font-size: 8pt;
		font-family: "ＭＳ　Ｐゴシック", sans-serif;
		}
	#postion a{
		text-decoration: none;
		color: #333366;
		}
	
	#postion a:hover{
			text-decoration: underline;
		color: #EC8602;
		background: none;
		}
	
	div.content h2{
		text-align: left;
		padding: 5px;
		font-size: 120%;
		color: #333366;
		background : #ffffff url(../image/style/heading_bg.gif) repeat-x left bottom;
		border-top: 5px solid #a18a46;
		border-bottom: 2px solid #CCCCCC;
		}
	div.content h2 a{
		color: #333366;
		text-decoration: none;
		}
	#photo{
		margin: 0px;
		padding: 10px;
		background-color: #333333;
		}
	#photo h5{
		color: silver;
		text-align: left;
		margin-left: 0.5em;
		font-style: italic
		}
	#photo h6{
		color: silver;
		text-align: right;
		margin-right: 0.5em;
		font-style: italic
		}
	#photo a{
		color: silver;
		text-decoration: none;
		text-align: right;
		margin-right: 0.5em;
		font-style: italic
		}
	img.astrophoto{
		border: double 4px #a18a46;
		padding: 13px;
		}
	a.large{ 
		font-size: 15px;
		font-weight: bold;
		}
	#direction ul{
		margin:0;
		margin-top: 8px;
		margin-bottom: 8px;
		list-style: none;
		height:10px;
		font-size: 10pt;
		}
	#direction li.left{
		float: left;
		margin: 0;
		}
	#direction li.right{
		float: right;
		margin: 0;
		}

	#coment h3{
		text-align: left;
		margin: 24px;
		font-size: 11pt;
		}
	#coment p{
		text-align: left;
		margin: 20px;
		text-indent: 1em;
		font-size: 11pt;
		line-height: 1.5;
		}
	#coment a{
		color: #907c3f;
		font-weight: bold;
		}
	#coment a:hover{
		text-decoration: underline;
		color: #EC8602;
		background: none;
		}


	div.content p{
		text-align: center;
		}
	div.content span.click{
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ　Ｐゴシック", sans-serif;
		font-size: 90%;	
		}
	div.content span.click a{
			color: #907c3f;
		font-weight: bold;
		}
	div.content span.click a:hover{
			text-decoration: underline;
		color: #EC8602;
		background: none;
		}
	#buy{
		margin-top: 10px;
		margin-bottom: 6px;
		}
	#buy a{
		text-align: center;
		text-decoration: none;
		color: #333366;	
		}
	#buy a:hover{
		text-decoration: underline;
		color: #EC8602;
		background: none;
		}
	
		
	div.content span{
		font-size: 120%;
		font-family: impact;
		}
	div.coment{
		text-align: left;
		padding: 20px;
		font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ　Ｐゴシック", sans-serif;
		font-size: 110%;
		line-height: 1.4
		}

	#bottom p{
		text-align: right;
		font-size: 11pt;
		
		}
	#bottom a{
		text-decoration: underline;
		color: #333366;
		}
	#bottom a:hover{
		text-decoration: underline;
		color: #EC8602;
		background: none;
		}
/* ---------- Other photography link ----------*/
	#plink{
		padding: 10px;
		margin-left: 5em;
		margin-right: 5em;
		font-size: 10pt;
		color: #333366;
		background-color: #f1f1f1;
		border-top: 2px solid #CCCCCC;
		border-bottom: 2px solid #CCCCCC;
		}
	#plink h4{
		margin-top:1px;
		margin-bottom: 0.3em;
		font-size: 9pt;
		font-weight: bold;
		
		}
	#plink a{
		font-size: 9.5pt;
		color:#333366;
		font-weight: normal;
		margin-left: 1.3em;
		}
	#plink a:hover{
		text-decoration: underline;
		color: #EC8602;
		background: none;
		}

/*------------------------------------*/		
	
	/*--- メニューバー --*/
	
	
	div.secondary h3{
		padding: 10px;
		margin-top: 24px;
		font-size: 13pt;
		color: white;
		background-color: #333366;
		}
	
	/* --- メニューリストの変化 ---*/
	div.secondary li{
		margin: 5px 0 0 5px;
		padding-left: 15px;
		border-bottom: 1px solid #CCCCCC;
		font-size: 13pt;
		list-style-type: none;
		}
	
	div.secondary li a{
		text-decoration: none;
		color: #666666;
		}
	
	div.secondary li a:hover{
		color: #EC8602;
		background: none;
		}

